# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2007 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

SearchOperation_singularLabelPostfix=''{0}'' - ''{1}'' \u306E\u554F\u984C\u6570 1
SearchOperation_pluralLabelPatternPostfix=''{0}'' - ''{2}'' \u306E\u554F\u984C\u6570 {1}

NLSSearchResultCollector_unusedKeys=\u672A\u4F7F\u7528\u30AD\u30FC\u5165\u529B\:
NLSSearchResultRequestor_searching=\u672A\u4F7F\u7528\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u306E\u691C\u7D22\u4E2D...
NLSSearchResultCollector_duplicateKeys=\u8907\u5199\u30AD\u30FC\u5165\u529B\:
NLSSearchResultLabelProvider2_undefinedKeys=\u672A\u5B9A\u7FA9\u30AD\u30FC\u5165\u529B\:

# ### New Search: ###
NLSSearchQuery_label=\u58CA\u308C\u305F NLS \u30AD\u30FC\u306E\u691C\u7D22
NLSSearchQuery_wrapperNotExists=\u30EA\u30BD\u30FC\u30B9\u30FB\u30D0\u30F3\u30C9\u30EB\u30FB\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9 ''{0}'' \u304C\u5B58\u5728\u3057\u307E\u305B\u3093\u3002
NLSSearchQuery_propertiesNotExists=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB ''{0}'' \u304C\u5B58\u5728\u3057\u307E\u305B\u3093\u3002
NLSSearchQuery_oneProblemInScope_description={0} \u306E\u554F\u984C\u6570 1
NLSSearchQuery_xProblemsInScope_description={1} \u306E\u554F\u984C\u6570 {0}
